DOBON.NETプログラミング道掲示板

■34254 / 3階層)  あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー
□投稿者/ けい 一般人(26回)-(2019/05/03(Fri) 13:01:55)
  • アイコン皆様ありがとうございました。

    解決しました。

    開発環境にインストールされているMicrosoft POS for .NETのバージョンが、

    Aでは1.12、Bでは1.14になっていました。

    AでビルドしたソリューションをBで開いた時、

    参照しているMicrosoft.PointOfServiceのプロパティで、

    特定バージョン=Falseのため、

    バージョンが自動的に1.12から1.14になり、

    これでビルドしてEXEを作成したため、

    これがXP等でエラーの原因になったようです。

    会計レジのラインディスプレイでPOSを使用していました。

    Bに1.12もインストールして、ソリューションを開くと、

    参照バージョンは1.12になり、エラーは解決しました。

    ご助言まことにありがとうございました。
解決み!
違反を報告
削除キー/

前の記事(元になった記事) 次の記事(この記事の返信)
←Re[2]: あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー /けい 返信無し
 
上記関連ツリー

Nomalアイコン あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / けい (19/04/29(Mon) 17:14) #34240
Nomalアイコン Re[1]: あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / Azulean (19/04/29(Mon) 19:20) #34242
│└Nomalアイコン Re[2]: あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / けい (19/04/30(Tue) 13:38) #34244
Nomalアイコン Re[1]: あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / 魔界の仮面弁士 (19/04/30(Tue) 23:58) #34249
  └Nomalアイコン Re[2]: あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / けい (19/05/03(Fri) 12:54) #34253
    └Nomalアイコン あるWindows10PCでビルドしたEXEがW8.1以下で実行エラー / けい (19/05/03(Fri) 13:01) #34254 解決み! ←Now

All 上記ツリーを一括表示 / 上記ツリーをトピック表示
 
上記の記事へ返信

Mode/  Pass/


- Child Tree -